{
  "verseBefore": "Nưp yôôych aleq? Long laa đa leq- jo varơuq dơơp bơơyq long hyioh dik - yôôych Lôôk Wơơt Dêh kung jah padooh taboon, ji gô hlaah laa vii anưq! yôôych, ji gô hnoq kưq hlaah hlaak.",
  "verseAfter": "Nưq yôôych aleq? Ju laa vii kach leq - long laa dơơp bôô long laa hyioh dik - yôôych Lôôk Wơơt Dêh jah padoh taboon, ji gô hlah hlaak truh varơuq nưq. Bơh, gô kungh hno jah hlah hlaak,",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 1,
  "activeVerse": 18,
  "modifiedTimestamp": "2023-10-31T07:24:41.402Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 1,
      "verse": 18
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
